## python-pyaarlo 0.8.0.2

=== requirements.txt ===
requests
click
pycryptodome
unidecode
cloudscraper>=1.2.71
paho-mqtt
cryptography
