=== debian/changelog ===
python-pyaarlo (0.8.0.2-3) unstable; urgency=medium

  * Team upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 09 Jan 2024 17:50:25 -0300

python-pyaarlo (0.8.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Carles Pina i Estany ]
  * Fix d/copyright debian/* license name (was GPL-3, should have been GPL-3+)

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 06 Jan 2024 13:35:57 -0300

python-pyaarlo (0.8.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1053132)

 -- Carles Pina i Estany <carles@pina.cat>  Wed, 13 Dec 2023 00:46:42 +0000
