=== debian/control ===
Source: python-pyaarlo
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carles Pina i Estany <carles@pina.cat>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-click,
               python3-cloudscraper (>=1.2.71~git20230426.cbb3c0ea),
               python3-cryptography,
               python3-paho-mqtt,
               python3-pycryptodome,
               python3-setuptools,
               python3-sphinx,
               python3-unidecode
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/twrecked/pyaarlo
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyaarlo
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyaarlo.git

Package: python3-pyaarlo
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Description: Module for Python 3 that provides asynchronous access to Netgear Arlo cameras
 As things happen to the Arlo devices -motion detected, battery level changes,
 mode changes, etc... -the Arlo servers post these events onto the event
 stream. The background thread reads these events from the stream, updates
 Pyaarlo's internal state and calls any user registered callbacks.
 .
 This package installs the library for Python 3 and pyaarlo command.
