=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-pyaarlo

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(BUILDDIR3) sphinx-build docs/ build/sphinx/html
