## python-pyaarlo 0.8.0.3

=== debian/changelog ===
python-pyaarlo (0.8.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Remove 02-use-python-not-python3-in-examples.patch and
    03-fix-typo-readme.patch patches.

 -- Carles Pina i Estany <carles@pina.cat>  Mon, 08 Jul 2024 23:24:15 +0200
