## python-pyaarlo 0.8.0.11

=== requirements.txt ===
--- 
+++ 
@@ -5,3 +5,4 @@
 cloudscraper>=1.2.71
 paho-mqtt
 cryptography
+slugify
