=== debian/changelog ===
python-pyaarlo (0.8.0.11-1) unstable; urgency=medium

  * New upstream version.
  * d/control: update Standards-Version to 4.7.0
  * Add 02-fix-python-slugify-dependency.patch.

 -- Carles Pina i Estany <carles@pina.cat>  Mon, 14 Oct 2024 07:59:31 +0200

python-pyaarlo (0.8.0.8-1) unstable; urgency=medium

  * New upstream version.
  * d/control: add new dependency python3-slugify.

 -- Carles Pina i Estany <carles@pina.cat>  Mon, 30 Sep 2024 05:53:56 +0200
