=== debian/changelog ===
python-pyaarlo (0.8.0.15-1) unstable; urgency=medium

  * New upstream version.
  * Remove 02-fix-python-slugify-dependency.patch.

 -- Carles Pina i Estany <carles@pina.cat>  Sun, 23 Feb 2025 16:20:49 +0100
