=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                python3-paho-mqtt,
                python3-pycryptodome,
                python3-setuptools,
+               python3-slugify,
                python3-sphinx,
                python3-unidecode
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/twrecked/pyaarlo
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyaarlo
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyaarlo.git
