=== debian/watch ===
version=4
https://github.com/twrecked/pyaarlo/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
